html{box-sizing:border-box}
*,::after,::before{box-sizing:inherit}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;border:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{font-family:Helvetica,Arial,sans-serif;line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-spacing:0;border-collapse:collapse}
@font-face{font-family:'Open Sans';font-weight:400;font-style:normal;src:local('Open Sans'),local(opensans),url(../fonts/OpenSans-Regular.ttf) format("truetype")}
@font-face{font-family:'Open Sans';font-weight:700;src:local('Open Sans'),local(opensans),url(../fonts/OpenSans-Bold.ttf) format("truetype")}
@font-face{font-family:'Orbitron';font-weight:600;font-style:normal;src:local(Orbitron),local(robotocondensed),url(../fonts/Orbitron-Medium.ttf) format("truetype")}
@font-face{font-family:'Orbitron';font-weight:700;src:local(Orbitron),local(robotocondensed),url(../fonts/Orbitron-Bold.ttf) format("truetype")}
.material-menu{display:none}
.material-menu-button{position:fixed;z-index:12001;top:20px;right:20px;display:none;padding:10px 10px 0;cursor:pointer}
.material-menu-button span{display:block;width:100%;height:5px;margin-bottom:4px;background-color:#fff}
.material-menu-button #closeMenu{display:none}
.material-menu-wrapper{padding:20px}
.material-menu-view-mobile{background-color:#333;-webkit-box-shadow:40px 0 30px 0 rgba(0,0,0,.2);-moz-box-shadow:40px 0 30px 0 rgba(0,0,0,.2);box-shadow:40px 0 30px 0 rgba(0,0,0,.2)}
.material-menu-view-mobile ul li{margin-bottom:20px}
.material-menu-view-mobile ul li a{display:block;padding:10px;transition:all .1s ease .1s;text-decoration:none;text-transform:uppercase;color:#fff}
.material-menu-view-mobile ul li a:hover{background:#bfbfbf}
.material-menu-titlebar{-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.2);-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.2);box-shadow:0 2px 3px 0 rgba(0,0,0,.2)}
#messageIssent:before{display:block;visibility:hidden;height:285px;margin-top:-285px;content:' '}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-khtml-user-select:none;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.error.bold,.messege-send-text{text-shadow:1px 1px 2px rgba(47,47,47,.7)}
.error.bold{margin-bottom:20px;padding:10px;color:#fff;border:2px solid #be442e;border-radius:5px;background:#ff6347}
.messege-send-text{line-height:1.5em;width:40%;margin:50px auto;padding:20px;text-align:center;color:#fff;border:2px solid #fff;border-radius:5px;background:#97cc3a}
.headingMain.blogPost{margin:5% 0}
#areasWeCover .tab h3 a {color: #2f2f2f; text-decoration: none; display: block; margin-bottom: 10px;}
#areasWeCover .tab h3 a:hover {color: #fff;}
@media only screen and (max-width: 1200px) {
.material-menu,.material-menu-button{display:block}
}
body{font-family:Helvetica,Arial,sans-serif!important;overflow-x:hidden!important}
.wrapper{max-width:1440px;margin-right:auto;margin-left:auto}
.wrapper::after{display:table;clear:both;content:''}
.outerContainer{width:95%;margin:0 auto}
h1,h2,h3{font-family:'Orbitron';line-height:1.2em;text-transform:uppercase}
h1{font-size:70px}
h2{font-size:30px}
h3{font-size:20px}
p{font-size:17px;line-height:1.4em}
.vertSpacer{padding:5% 0}
.vertSpacer.top{padding:5% 0 0}
.vertSpacer.bot{padding:0 0 5%}
.vertMargin{margin:5% 0}
.vertMargin.top{margin:5% 0 0}
.vertMargin.bot{margin:0 0 5%}
.scrollToTop{font-weight:700;position:fixed;z-index:90000;bottom:0;left:20px;display:none;width:100px;height:109px;margin-bottom:20px;padding:10px;transition:all .087s ease;text-align:center;text-decoration:none;text-indent:-9999em;color:#444;background:transparent url(../images/goTop.png) no-repeat scroll 0 20px;background-position:center center;background-size:90%}
.scrollToTop:active{outline:none}
.scrollToTop:hover{text-decoration:none;border-radius:12px;background-color:#fff;background-size:85%;box-shadow:0 0 24px rgba(47,47,47,.1)}
header{position:absolute;top:0;right:0;left:0;padding:32px 0;transition:all .1s ease-in 0s}
header #logo{display:block;float:left;width:23.23176%;margin-right:2.35765%;text-align:center}
header #logo:last-child{margin-right:0}
header #mainMenu{display:block;float:left;width:48.82117%;margin-right:2.35765%}
header #mainMenu:last-child{margin-right:0}
header #mainMenu ul{margin:20px 0}
header #mainMenu ul li{float:left}
header #mainMenu ul li.servItem:hover > .dropdown{display:block}
header #mainMenu ul li a{font-family:'Open Sans';font-size:18px;margin:20px 14px;padding:15px 0;transition:color .3s ease .1s;transition:all .1s ease-in;text-decoration:none;text-transform:uppercase;color:#404040}
header #mainMenu ul li a:hover{border-top:5px solid #f56b54}
header #mainMenu ul li .dropdown{position:absolute;z-index:9000;display:none;border-top:4px solid #f56b54;background:#fff}
header #mainMenu ul li .dropdown li{float:none;border-bottom:1px solid #ccc}
header #mainMenu ul li .dropdown li a{font-size:14px;font-weight:700;display:block;margin:0;padding:12% 20%;color:#494949}
header #mainMenu ul li .dropdown li a:hover{color:#fb9148;border:none}
header #mainMenu ul li .dropdown::before{position:absolute;top:-24px;left:41px;width:0;height:0;content:'';border-width:0 15px 20px;border-style:solid;border-color:transparent transparent #f56c54}
header #phoneTop{font-family:'Orbitron';font-size:30px;font-weight:700;display:block;display:block;float:left;width:23.23176%;margin-right:2.35765%;padding-top:10px;text-decoration:none;text-transform:uppercase;color:#000}
header #phoneTop:last-child{margin-right:0}
header #phoneTop:hover > img{-webkit-animation-name:hvr-buzz;animation-name:hvr-buzz;-webkit-animation-duration:.15s;animation-duration:.15s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.headerSnap{position:fixed;z-index:9999;top:0;right:0;left:0;background:#fff;box-shadow:0 0 12px rgba(47,47,47,.5)}
.headerSnap #logo{padding-top:0}
.headerSnap #dealsTop{top:-14px}
main{background:#f9f6f3}
.noPad{padding:0!important}
.redP{color:#f56b54}
.centP{width:60%;margin:0 auto;text-align:center}
.infoBox{overflow:hidden}
.slick-arrow{position:absolute;z-index:9000;top:45%;display:block!important;width:44px;height:71px;text-indent:-9999em;border:none;background:url(../images/dealArrows.png)}
.slick-arrow:hover{cursor:pointer}
.slick-next{right:-7%!important;background-position:right center}
.slick-prev{left:-7%!important}
.btnOrange{font-size:16px;display:block;padding:20px;transition:all .085s ease;text-decoration:none;text-transform:uppercase;color:#fff;color:#2f2f2f;border:2px solid transparent;background:#fb9148}
.btnOrange:hover{border:2px solid #fff;background:transparent}
.btnOrange.right{float:right}
.tbhBreak{display:none}
.headTitle.center{text-align:center}
.headTitle.white{color:#fff}
.headTitle img{margin:2% 0 5%}
.figureSect{overflow:hidden}
.figureSect figure,.figureSect section,.figureSect div{display:block;float:left;width:48.82117%;margin-right:2.35765%}
.figureSect figure:last-child,.figureSect section:last-child,.figureSect div:last-child{margin-right:0}
.figureSect figure:nth-child(2n),.figureSect section:nth-child(2n),.figureSect div:nth-child(2n){margin-right:0}
.figureSect figure:nth-child(2n+1),.figureSect section:nth-child(2n+1),.figureSect div:nth-child(2n+1){clear:left}
.figureSect figure p,.figureSect section p,.figureSect div p{line-height:1.5em;margin-bottom:20px}
.figureSect figure p a,.figureSect section p a,.figureSect div p a{font-weight:700;text-decoration:none;color:#fb9148}
.figureSect figure{text-align:center}
.figureSect figure img{max-width:450px}
.figureSect div.shiftRight{margin-left:51.17883%}
.figureSect h2{margin-bottom:30px}
.figureSect.bot img{vertical-align:bottom}
.figureSect h3{margin-bottom:30px}
.bookBtn{font-size:16px;font-weight:700;display:block;padding:20px;transition:all .1s ease-in-out;text-decoration:none;text-transform:uppercase;color:#fff;border:3px solid #fb9148}
.bookBtn.left{float:left}
.bookBtn.right{float:right}
.bookBtn:hover{color:#fff;background:#fb9148;text-shadow:1px 1px 2px #2f2f2f}
.bookBtn.red{color:#000;border-color:#f56b54}
.bookBtn.red:hover{color:#fff;background:#f56b54}
.bookBtn.white{color:#2f2f2f;border-color:#fff}
.bookBtn.white:hover{color:#f56b54;background:#fff}
#hero{position:relative;overflow:hidden;height:60vh;margin-top:100px;background:url(../images/heroBg.jpg) no-repeat center center/cover}
#hero #dealsBtn{position:absolute;z-index:9000;top:0;top:-18%;right:0;right:-6%;transition:all .5s ease;transform-origin:right top}
#hero #dealsBtn:hover{top:-12%;right:-2%;animation:none}
#hero .slider .slick-dots{position:absolute;top:60%;left:10%}
#hero .slider .slick-dots li{float:left;margin-right:12px}
#hero .slider .slick-dots li button{display:block;width:22px;height:8px;text-indent:-9999em;border:none;border-radius:0;background:#707070}
#hero .slider .slick-dots li .bx-pager-link{display:block;width:22px;height:8px;margin-right:14px;text-indent:-9999em;background:#707070}
#hero .slider .slick-dots li .bx-pager-link.active{background:#f56b54}
#hero .slider .slick-dots li.slick-active button{background:#f56b54}
#hero .slider .slider-item{z-index:10}
#hero .slider .slider-item figure {display:block;text-align:left;}
#hero .slider .slider-item section,#hero .slider .slider-item figure{display:block;float:left;width:48.82117%;margin-right:2.35765%}
#hero .slider .slider-item section:last-child,#hero .slider .slider-item figure:last-child{margin-right:0}
#hero .slider .slider-item section img,#hero .slider .slider-item figure img{float:right;display:inline;vertical-align:bottom;max-width:460px;}
#hero .slider .slider-item figure img {float:none;}
#hero .slider .slider-item section{margin-top:5%}
#hero .slider .slider-item section .bookNowHero{float:right}
#hero .slider .slider-item section .bookNowHero p{margin:20px 0;text-align:right;color:#fff}
#hero .slider .slider-item section h1{float:right;width:80%;color:#fff}
#hero .slider .slider-item section h1 span{color:#f56b54}
#hero .slider .slider-item:hover{cursor:grab}
#hero.innerHero{height:auto;}
#hero.innerHero .slider-item:hover{cursor:auto;}
#hero.innerHero .slider .slider-item section{margin-top:8%}
#hero.innerHero.articleHero{height:45vh;background:url(../images/articleHero.jpg) no-repeat center center/cover}
#hero.innerHero.articleHero .wrapper{float:none!important;margin:0 auto!important}
#hero.innerHero.articleHero div:nth-of-type(1){display:block;float:left;width:100%;margin-right:2.35765%;text-align:center}
#hero.innerHero.articleHero div:nth-of-type(1):last-child{margin-right:0}
#hero.innerHero.articleHero div:nth-of-type(1) h1{font-size:60px!important;width:80%;margin:0 auto;padding:10% 0 0}
#hero.innerHero.articleHero div:nth-of-type(2){display:none}
#hero.innerHero.areaHero{background:url(../images/heroParticles.png) no-repeat center center/cover,#404040;padding-bottom:5%;}
#hero.innerHero.areaHero div.headingMain{display:block;float:left;width:100%;margin-right:2.35765%}
#hero.innerHero.areaHero div.headingMain:last-child{margin-right:0}
#hero.innerHero.areaHero div.headingMain h1{font-size:64px;margin-top:10%;padding:0;text-align:center}
#hero.innerHero.areaHero div.imgMain{display:none}
.articleBody .articleWrapper{position:relative;top:-70px;width:944px;margin:0 auto 40px;padding:3%;color:#fff;background:#404040}
.articleBody .articleWrapper .articleTop{overflow:hidden;margin-bottom:20px}
.articleBody .articleWrapper .articleTop .articleAuthor,.articleBody .articleWrapper .articleTop .articleDate{color:#c2c2c2}
.articleBody .articleWrapper .articleTop .articleDate{font-style:italic;text-align:center}
.articleBody .articleWrapper .articleCont p{margin-bottom:30px}
.articleBody .articleWrapper .articleCont img{margin:20px auto}
.slick-slide{border:none!important;outline:none!important}
#useful_links {
	clear: both;
	text-align: center;
	padding-top: 30px;
}
#useful_links a {
	color: black;
}

.sitemap {
	width: 60%;
	margin: 0px auto;
	overflow: hidden;
}
.sitemap li {
    float: left;
    width: 50%;
    min-height: 40px;
}
.sitemap a {
	color: #594F4E;
	text-decoration: none;
}
.sitemap a:active {
	color: #594F4E;
}
.sitemap a:visited {
	color: #594F4E;
}
#services{background:#f9f6f3}
#serviceList ul li.service{position:relative;display:block;float:left;width:48.82117%;margin-right:2.35765%;margin-bottom:35px;text-align:center}
#serviceList ul li.service:last-child{margin-right:0}
#serviceList ul li.service:nth-child(2n){margin-right:0}
#serviceList ul li.service:nth-child(2n+1){clear:left}
#serviceList ul li.service a{display:block;padding:8% 0;text-decoration:none;color:#fff}
#serviceList ul li.service a h3,#serviceList ul li.service a .serviceIco{position:relative;z-index:20}
#serviceList ul li.service .serviceIco{display:block;width:106px;height:106px;margin:0 auto;background:url(../images/service-sprite.png) no-repeat}
#serviceList ul li.service .overlay{position:absolute;z-index:10;top:0;left:0;width:100%;height:100%;transition:all .1s ease-in;background:rgba(47,47,47,.1)}
#serviceList ul li.service:hover .overlay{background:rgba(47,47,47,.5)}
#serviceList ul li.service:nth-of-type(1){background:url(../images/storage.jpg) no-repeat center center/cover}
#serviceList ul li.service:nth-of-type(1) .serviceIco{background-position:left top}
#serviceList ul li.service:nth-of-type(1):hover .serviceIco{background-position:left bottom}
#serviceList ul li.service:nth-of-type(2){background:url(../images/manandvan.jpg) no-repeat center center/cover}
#serviceList ul li.service:nth-of-type(2) .serviceIco{background-position:right top}
#serviceList ul li.service:nth-of-type(2):hover .serviceIco{background-position:right bottom}
#serviceList ul li.service:nth-of-type(3){background:url(../images/packing.jpg) no-repeat center center/cover}
#serviceList ul li.service:nth-of-type(3) .serviceIco{background-position:20% top}
#serviceList ul li.service:nth-of-type(3):hover .serviceIco{background-position:20% bottom}
#serviceList ul li.service:nth-of-type(4){background:url(../images/eumoves.jpg) no-repeat center center/cover}
#serviceList ul li.service:nth-of-type(4) .serviceIco{background-position:40% top}
#serviceList ul li.service:nth-of-type(4):hover .serviceIco{background-position:40% bottom}
#serviceList ul li.service:nth-of-type(5){background:url(../images/removalsuk.jpg) no-repeat center center/cover}
#serviceList ul li.service:nth-of-type(5) .serviceIco{background-position:60% top}
#serviceList ul li.service:nth-of-type(5):hover .serviceIco{background-position:60% bottom}
#serviceList ul li.service:nth-of-type(6){background:url(../images/removalservices.jpg) no-repeat center center/cover}
#serviceList ul li.service:nth-of-type(6) .serviceIco{background-position:80% top}
#serviceList ul li.service:nth-of-type(6):hover .serviceIco{background-position:80% bottom}
.bookCall div{display:block;float:left;width:48.82117%;margin-right:2.35765%;padding:3% 0}
.bookCall div:last-child{margin-right:0}
.bookCall div:nth-child(2n){margin-right:0}
.bookCall div:nth-child(2n+1){clear:left}
.bookCall div.shiftRight{margin-left:51.17883%}
.bookCall.right{float:right}
.bookCallPhone{font-family:'Orbitron';text-decoration:none}
.bookCallPhone img{float:left}
.bookCallPhone span{display:block;width:100%;margin-left:8%;text-align:left;text-transform:uppercase;color:#2f2f2f}
.bookCallPhone span:nth-of-type(1){font-size:30px;color:#f56b54}
.bookCallPhone span:nth-of-type(2){font-family:'Open Sans';font-size:34px;}
.bookCallPhone:hover > img{-webkit-animation-name:hvr-buzz;animation-name:hvr-buzz;-webkit-animation-duration:.15s;animation-duration:.15s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
#how{background:url(../images/howSect2.png) no-repeat left 90%,url(../images/howRects.png) no-repeat center center,#f56b54}
#how p{color:#fff}
#how .bookCall span{color:#fff}
#how .figureSect .shiftRight{margin-top:50px}
#howTwo{position:relative;padding-top:200px;background:url(../images/howRects2.png) no-repeat center bottom,url(../images/polygonHow.png) no-repeat center top,url(../images/recommendBg1.png) no-repeat top center,#404040}
#howTwo .slick-dots{position:absolute;top:140px;right:5%}
#howTwo .slick-dots li button{display:block;width:8px;height:22px;margin-bottom:10px;text-indent:-9999em;border:none;border-radius:0;background:#707070}
#howTwo .slick-dots li.slick-active button{background:#f56b54!important}
#howTwo .howLastSect{color:#fff}
#howTwo .howLastSect p{margin:40px 0}
.sliderTwo section{color:#fff}
.sliderTwo section p{line-height:1.5em;margin-top:40px}
.sliderTwo .figureSect figure img{max-width:450px;margin:0 auto}
#whatTwo{background:url(../images/whatBgMap.png) no-repeat right 18%,#f9f6f3;background-size:40%}
#whatTwo .bookCall{width:100%}
#whatTwo .bookCall div{width:100%}
#whatTwo .bookCall div .bookCall .bookCallPhone span{color:#2f2f2f}
#features{background:url(../images/featuresPolygon.png) no-repeat center top,url(../images/featuresWhiteBg.png) no-repeat center center,#fb9148}
#features h2{text-align:center;color:#fff}
#features .bookCall span{color:#fff}
#featuresList{margin-top:50px;text-align:center}
#featuresList li{display:inline-block;width:33%;margin-bottom:50px}
#featuresList li h3{margin:20px 0 10px;color:#fff}
#featuresList li .featureIcon{width:110px;height:110px;margin:0 auto;background:url(../images/featureSprite.png)}
#featuresList li:nth-of-type(2) .featureIcon{background-position:33% 0}
#featuresList li:nth-of-type(3) .featureIcon{background-position:66% 0}
#featuresList li:nth-of-type(4) .featureIcon{background-position:100% 0}
#featuresList li:nth-of-type(5) .featureIcon{background-position:0 100%}
#featuresList li:nth-of-type(6) .featureIcon{background-position:33% 100%}
#featuresList li:nth-of-type(7) .featureIcon{background-position:66% 100%}
#featuresList li:nth-of-type(8) .featureIcon{background-position:100% 100%}
#infoSect .figureSect img{margin:30px 0}
#areasWeCover{overflow:hidden;background:url(../images/areasWeBg.jpg) no-repeat center center/cover}
#areasWeCover .regionTabs{overflow:hidden;background:rgba(245,107,84,.92)}
#areasWeCover .tabs{float:left;width:30%;height:100%}
#areasWeCover .tabs li{font-family:'Orbitron';font-size:24px;font-weight:600;margin-bottom:3px;padding:28px;cursor:pointer;transition:all .2s ease-out;text-align:center;text-align:left;text-transform:uppercase;background:#f56b54}
#areasWeCover .tabs li.active{background:#fb9148}
#areasWeCover .tabs li.current{position:relative;color:#fff;background:#fb9148}
#areasWeCover .tabs li.current:after{position:absolute;top:0;right:-40px;display:block;width:0;height:0;content:'';border-top:40px solid transparent;border-bottom:40px solid transparent;border-left:40px solid #fb9148}
#areasWeCover .tab{display:none;float:left;width:70%;padding:5%}
#areasWeCover .tab.visible{display:block}
#areasWeCover .tab p{line-height:1.5em}
#areasWeCover .tab .areaList{margin-top:30px}
#areasWeCover .tab .areaList li{float:left;width:50%;margin-bottom:10px}
#areasWeCover .tab .areaList li a{font-family:'Open Sans';transition:all .092s ease;text-decoration:none;color:#2f2f2f}
#areasWeCover .tab .areaList li p,#areasWeCover .tab .areaList li .areaPoint{display:inline-block}
#areasWeCover .tab .areaList li .areaPoint{width:12px;height:13px;background:url(../images/whiteArrow.png) no-repeat}
#areasWeCover .tab .areaList li:hover a{color:#fff}
#areasWeCover .tab .areaList li:hover .areaPoint{background-position:center bottom}
#latestOffers{position:relative}
#latestOffers .dealSlider div img{display:block;width:100%}
#latestOffers .dealSlider div .deal{position:relative;float:left;width:50%}
#latestOffers .dealSlider div .deal .dealOverlay{position:absolute;top:0;left:0;display:none;width:100%;height:100%;padding-top:13%;text-align:center;color:#fff;background:rgba(47,47,47,.9)}
#latestOffers .dealSlider div .deal .dealOverlay p,#latestOffers .dealSlider div .deal .dealOverlay span{font-family:'Orbitron';text-transform:uppercase}
#latestOffers .dealSlider div .deal .dealOverlay p{font-size:34px}
#latestOffers .dealSlider div .deal .dealOverlay span{font-size:74px;margin:50px 0}
#latestOffers .dealSlider div .deal .dealOverlay a{width:200px;margin:10px auto 0}
#latestOffers .dealSlider div .deal:hover > .dealOverlay{display:block}
.dealsCall{margin-top:40px}
.dealsCall .bookCall{padding-right:20px}
#latestOffers .dealSlider div .deal .dealOverlay .btnOrange:hover,#testimonials .testimSlider div .btnOrange:hover{color:#fff}
#testimonials{position:relative;background:url(../images/testimonialsBg.jpg) no-repeat center center/cover}
#testimonials h2{color:#fff}
#testimonials .testimSlider div{font-family:'Orbitron';margin:0 auto;color:#fff}
#testimonials .testimSlider div span{font-size:24px}
#testimonials .testimSlider div p{font-family:'Open Sans';line-height:1.5em;margin:40px 0}
#testimonials .testimSlider div .name{font-size:34px}
#testimonials .testimSlider div a{font-family:'Open Sans'}
#testimonials .testimSlider div .testim{width:60%;margin:0 auto}
#testimonials .testimSlider div:hover{cursor:pointer}
footer .footCol{display:block;float:left;width:14.70196%;margin-right:2.35765%}
footer .footCol:last-child{margin-right:0}
footer .footCol:first-of-type{display:block;float:left;width:23.23176%;margin-right:2.35765%}
footer .footCol:first-of-type:last-child{margin-right:0}
footer .footCol:last-of-type{display:block;float:left;width:14.23176%;margin-right:2.35765%}
footer .footCol:last-of-type:last-child{margin-right:0}
footer .footCol p{font-size:14px}
footer .footCol.spanIco img{width:8%;margin-right:2%}
footer .footCol.spanIco > img{width:auto;margin-bottom:5%}
footer #footerLogo{opacity:.4}
footer #social{float:right;width:80px}
footer #social a img{margin-bottom:2px;transition:all .085s ease}
footer #social a:hover > img{transform:scale(.8);border-radius:50%}
.slick-dots{border:none;outline:none}
.slick-dots:hover{cursor:pointer}
.innerHeroCont .wrapper div{display:block;float:left;width:48.82117%;margin-right:2.35765%}
.innerHeroCont .wrapper div:last-child{margin-right:0}
.innerHeroCont .wrapper div h1{padding:16% 0;color:#fff}
.body.areapage a {
	color: #FCAC75;
	text-decoration: none;
}
.body.areapage {
max-width: 70%;
margin: 0 auto;
padding: 3%;
background: rgba(0,0,0,0.4);
color: white;
line-height: 23px;
text-align: justify;
}
#aboutDouble{color:#fff;background:#f56b54}
#aboutDouble .bot{padding-bottom:100px;background:url(../images/howRects2.png) no-repeat center center/cover,url(../images/polygonAbout.png) no-repeat center top,#404040}
#aboutDouble .bot h2{padding:10% 0 5%;text-align:center}
#aboutDouble .bookBtn{width:178px;margin:2% auto 0}
#dealsPage{padding-bottom:50px}
#dealsPage .innerDeal{display:block;float:left;width:48.82117%;margin-right:2.35765%;margin-bottom:30px;}
#dealsPage .innerDeal:last-child{margin-right:0}
#dealsPage .innerDeal:nth-child(2n){margin-right:0}
#dealsPage .innerDeal:nth-child(2n+1){clear:left}
#dealsPage .innerDeal img{width:100%}
#dealsPage #innerDeals{overflow:hidden;margin-bottom:3%}
#testimonialsPage .wrapper #testimCont .testimInner{position:relative;display:none;float:left;width:48.82117%;margin-right:2.35765%;margin-bottom:2.5%;padding:5% 3%;color:#fff;background:url(../images/happyface.png) no-repeat 150% center,#404040}
#testimonialsPage .wrapper #testimCont .testimInner:last-child{margin-right:0}
#testimonialsPage .wrapper #testimCont .testimInner:nth-child(2n){margin-right:0}
#testimonialsPage .wrapper #testimCont .testimInner:nth-child(2n+1){clear:left}
#testimonialsPage .wrapper #testimCont .testimInner .testimDate{position:absolute;top:7%;left:0;padding:1% 1% 1% 6%;background:#f56b54}
#testimonialsPage .wrapper #testimCont .testimInner .testimAuthor{font-size:30px;position:absolute;right:5%;bottom:10%}
.loadMore{clear:both;width:144px;margin:0 auto 30px}
.loadMore:hover{cursor:pointer!important}
.noMoreEnt{font-weight:700;clear:both;width:200px;margin:0 auto 40px;padding:1%;-webkit-animation:backgroundScroll 20s linear infinite;animation:backgroundScroll 20s linear infinite;text-align:center;color:#fff;border:3px solid #bc4d3e;border-radius:12px;background:url(../images/blockTile.png) repeat,#f5715f;background-size:50%;}
.noMoreEnt img {width:48px;}
@keyframes backgroundScroll {
from{background-position:0 0}
to{background-position:0 -500px}
}
.blogPostOuter{display:none;float:left;width:31.76157%;margin-right:2.35765%;margin-bottom:50px;padding:1%;color:#404040;-webkit-transition: all .0978s ease .0905s;
-moz-transition: all .0978s ease .0905s;
transition: all .0978s ease .0905s;}
.blogPostOuter:last-child{margin-right:0}
.blogPostOuter:nth-child(3n){margin-right:0}
.blogPostOuter:nth-child(3n+1){clear:left}
.blogPostOuter figure{width:100%;height:250px;background:url(../images/blogblank.jpg) no-repeat center center/cover}
.blogPostOuter a{font-weight:700;text-decoration:none;color:#000}
.blogPostOuter h3{margin:2% 0;color:#515151}
.blogPostOuter p{font-weight:lighter;margin-bottom:2%;color:#515151}
.blogPostOuter .belowPost{display:block;margin-top:20px}
.blogPostOuter .belowPost::after{display:table;clear:both;content:''}
.blogPostOuter .belowPost span,.blogPostOuter .belowPost a{display:block;float:left;width:48.82117%;margin-right:2.35765%}
.blogPostOuter .belowPost span:last-child,.blogPostOuter .belowPost a:last-child{margin-right:0}
.blogPostOuter .belowPost a{transition:all .2s ease .1s;text-align:right;text-transform:uppercase}
.blogPostOuter .belowPost a:hover{color:#f56b54}
.blogPostOuter:hover {background: #e2d9d0;}
#prices .priceSect .priceCont{display:block;float:left;width:65.88078%;margin-right:2.35765%}
#prices .priceSect .priceCont:last-child{margin-right:0}
#prices .priceSect aside{display:block;float:left;width:31.76157%;margin-right:2.35765%;}
#prices .priceSect #pAsideOne{padding-top:8.2%;}
#prices .priceSect #pAsideTwo{padding-top:3%;}
#prices .priceSect aside:last-child{margin-right:0}
#prices .priceSect aside p{margin-bottom:5%}
#prices .priceSect .belowTables{width:100%}
#prices .priceSect .tableLead{width:60%;margin:5% auto;text-align:center}
#prices .priceSect .priceTable{overflow:hidden;margin-top:5%;background:url(../images/tableHeadBg.jpg) repeat-x center top,#3f3f3f}
#prices .priceSect .priceTable .tableCol{display:block;float:left;width:23.23176%;margin-right:2.35765%;color:#fff;background:#3f3f3f}
#prices .priceSect .priceTable .tableCol:last-child{margin-right:0}
#prices .priceSect .priceTable .tableCol.digits{background:#494949}
#prices .priceSect .priceTable .tableCol .colCell{position:relative;height:70px;padding:5%;text-align:center;border-bottom:1px solid #ccc}
#prices .priceSect .priceTable .tableCol .colCell.colHead{font-weight:700;overflow:hidden;vertical-align:middle;color:#3f3f3f;background:#f56b54}
#prices .priceSect .priceTable .tableCol .colCell.colHead img,#prices .priceSect .priceTable .tableCol .colCell.colHead p{display:inline-block;vertical-align:middle}
#prices .priceSect .priceTable .tableCol .colCell.colHead p{margin-left:2%}
#prices .priceSect .priceTable .tableCol .colCell.digit p{font-family:'Orbitron';font-size:24px;padding-top:4%}
#prices .priceSect .priceTable .tableCol .colCell.digit p::before {font-size:14px;content:'From';position:absolute;top:5px;left:40px;color:#f99048;transform:rotate(-30deg);}
#prices .priceSect .priceTable .tableCol .colCell:nth-of-type(2){background:url(../images/tablePoly.png) no-repeat center top,#3f3f3f}
#prices .priceSect .priceTable .tableCol .colCell:first-of-type{border-bottom:none}
.moreArticles .wrapper .headTitle{text-align:center}
.moreArticles .moreArticlesCont{display:block}
.moreArticles .moreArticlesCont::after{display:table;clear:both;content:''}
.moreArticles .moreArticlesCont ul li{display:block}
.formCont #contact_form{overflow:hidden;width:60%;margin:0 auto;padding:50px;background:#f6f3f0}
.formCont h2{padding-top:50px;text-align:center}
.formCont #contact_form p{display:block;float:left;width:48.82117%;margin-right:2.35765%;margin-bottom:30px}
.formCont #contact_form p:last-child{margin-right:0}
.formCont #contact_form p:nth-child(2n){margin-right:0}
.formCont #contact_form p:nth-child(2n+1){clear:left}
.formCont #contact_form p input,.formCont #contact_form p textarea{font-size:18px;width:100%;padding:20px;transition:all .09s ease-out;color:#cbc6c4;border:none;outline:none;background:#f1eeeb}
.formCont #contact_form p input:hover,.formCont #contact_form p textarea:hover{background:#d8d3d0}
.formCont #contact_form p input:active,.formCont #contact_form p input:focus,.formCont #contact_form p textarea:active,.formCont #contact_form p textarea:focus{color:#fff;background:#cbc6c4}
.formCont #contact_form #textAreaContact{display:block;float:left;width:100%;margin-right:2.35765%;margin-right:0}
.formCont #contact_form #textAreaContact:last-child{margin-right:0}
.formCont #contact_form #textAreaContact textarea{min-height:250px;resize:none}
.formCont #contact_form .bookBtn{display:block;clear:both;width:23.23176%;margin:0 auto!important;text-align:center}
.formCont #contact_form .bookBtn:last-child{margin-right:0}
.areaCont .scaleImg{width:100%}
.areaCont .centerImg{text-align:center}
.areaCont .bookCall{width:60%;margin:0 auto}
.areaCont .bookCall div{float:none;width:50%;margin:0 auto 50px}
.areaCont .bookCall div img{margin-right:10px}
.areasIn.centrallondon{background:url(../images/areasIn_centrallondon.jpg) no-repeat center center/cover}
.areasIn.eastlondon{background:url(../images/areasIn_eastlondon.jpg) no-repeat center center/cover}
.areasIn.northlondon{background:url(../images/areasIn_northlondon.jpg) no-repeat center center/cover}
.areasIn.southeastlondon{background:url(../images/areasIn_southeastlondon.jpg) no-repeat center center/cover}
.areasIn.southwestlondon{background:url(../images/areasIn_southwestlondon.jpg) no-repeat center center/cover}
.areasIn.westlondon{background:url(../images/areasIn_westlondon.jpg) no-repeat center center/cover}
.areasIn.outsidelondon{background:url(../images/areasIn_outsidelondon.jpg) no-repeat center center/cover}
.areasIn .areasInList{position:relative;bottom:-60px;overflow:hidden;padding:5% 5% 2%;background:rgba(251,145,72,.9)}
.areasIn .areasInList ul li{display:block;float:left;width:31.76157%;margin-right:2.35765%;margin-bottom:20px}
.areasIn .areasInList ul li:last-child{margin-right:0}
.areasIn .areasInList ul li:nth-child(3n){margin-right:0}
.areasIn .areasInList ul li:nth-child(3n+1){clear:left}
.areasIn .areasInList ul li a{display:block;padding-bottom:30px;transition:all .1s ease;text-decoration:none;color:#404040;border-bottom:5px solid transparent}
.areasIn .areasInList ul li a div,.areasIn .areasInList ul li a span{float:left}
.areasIn .areasInList ul li a .areasinArrow{width:12px;height:13px;margin-right:5px;background:url(../images/arrow-small-right.png) no-repeat center bottom}
.areasIn .areasInList ul li a span{display:block}
.areasIn .areasInList ul li a:hover{color:#fff;border-bottom:5px solid #f56b54}
.areasIn .areasInList ul li a:hover .areasinArrow{background-position:top}
.areaInfo{color:#fff;background:url(../images/areaInfo-poly.png) no-repeat center center/cover,#404040}
.areaInfo .bookBtn{color:#fff}
.areaInfo .wrapper .bookCall{overflow:hidden}
.areaInfo .wrapper .bookCall div{float:left!important}
.areaInfo .wrapper .bookCall .bookCallPhone span{color:#fff}
.servContOne{background:#fb9148}
.servContOne .bookCallPhone span{color:#fff}
.servContOne .servFeatures{width:70%;margin:0 auto;text-align:center}
.servContOne .servFeatures li{display:inline-block;width:49%;margin-bottom:40px;text-align:left;vertical-align:top}
.servContOne .servFeatures li img,.servContOne .servFeatures li div{float:left}
.servContOne .servFeatures li img{width:10%}
.servContOne .servFeatures li div{width:85%;margin-left:15px}
.servContOne .servFeatures li div span{font-weight:700;color:#fff}
.servContTwo{padding-top:10%;background:url(../images/serviceContRect.png) no-repeat center center/cover,url(../images/servicePoly.png) no-repeat center top,#404040}
.servContTwo .figureSect{color:#fff}
.servContTwo .slick-dots{position:absolute;top:140px;right:5%}
.servContTwo .slick-dots li button{display:block;width:8px;height:22px;margin-bottom:10px;text-indent:-9999em;border:none;border-radius:0;background:#707070}
.servContTwo .slick-dots li.slick-active button{background:#f56b54!important}
.serviceHero .innerHeroCont{text-align:center}
.serviceHero .innerHeroCont img{margin-top:6%;max-width:90px;}
.serviceHero .innerHeroCont .headingMain h1{margin-top:0!important}
.bookCallCenter{display:block;width:360px;margin:0 auto}
.specialOffer{text-align:center}
.specialOffer h3{margin:30px 0}
.specialOffer p{width:60%;margin:0 auto}
.qList{background:url(../images/qMarks.png) no-repeat center center}
.qList p{display:block;width:60%;margin:30px 0}
.qList ul{margin-left:40px;list-style:none}
.qList ul li{line-height:1.5em;position:relative;float:left;width:50%;margin-bottom:25px}
.qList ul li:before{position:absolute;left:-30px;content:url('../images/qBullet.png')}
.siteBox p a{color:#fb9148}
.siteBox p a:hover{font-weight:700;text-decoration:none}
.siteBox p a:visited{font-weight:400;color:#ccc}
.sliderTwo:hover{cursor:col-resize}
#sitemap a {display:block;width:100%;text-align:center;margin: 10px 0;text-decoration: none;color: #2f2f2f;}
@media screen and (max-width: 1762px) {
h1{font-size:40px}
#hero .slider-item figure{position:relative;bottom:0;display:block;height:100%}
#hero .slider-item figure img{width:100%;vertical-align:bottom}
#hero .slider .slider-item section{margin-top:15%}
.slick-prev{left:2%!important}
.slick-next{right:2%!important}
#whatTwo{background-size:40%}
}
@media screen and (max-width: 1540px) {
.headTitle,.figureSect,.qList{padding:0 2%}
.headTitle img{margin:2% 0}
.figureSect figure img{width:100%}
#how{background-size:40%}
#what .figureSect .bookBtn,#howTwo .figureSect .bookBtn{margin-bottom:50px}
.slick-arrow{top:35%}
#hero{height:60vh}
.innerHero{position:relative}
.innerHeroCont{height:100%}
.innerHeroCont .wrapper{height:100%}
.innerHeroCont .wrapper div{position:relative;bottom:0;height:100%}
.innerHeroCont .wrapper div h1{padding-left:15%}
.innerHeroCont .wrapper div img{position:absolute;bottom:0}
.areaCont .areaInfo{padding-top:180px!important}
.figureSect section,.figureSect div,.figureSect figure{padding:2%}
#hero .slider .slider-item section {margin-top: 7%}
}
@media screen and (max-width: 1420px) {
.footCol,.footCol.spanIco{display:block;float:left;width:23.23176%;margin-right:2.35765%;margin-right:0}
.footCol:last-child,.footCol.spanIco:last-child{margin-right:0}
.innerHeroCont .wrapper div img{width:100%}
.areaCont .areasIn .areasInList{position:relative;bottom:0}
}
@media screen and (max-width: 1280px) {
.areaCont .bookCall{width:80%}
}
@media screen and (max-width: 1200px) {
#logo{float:none!important;margin:0 auto!important}
#mainMenu{display:none!important}
#phoneTop{font-size:24px;position:absolute;z-index:9000;top:85%;width:100%!important;padding-top:5px!important;text-align:center;background:#fff}
#testimonialsPage #testimCont .testimInner p{padding:50px 5%}
#prices .priceSect .priceCont,#prices .priceSect aside{display:block;float:left;width:82.94039%;margin-right:2.35765%;margin-left:8.5298%;}
#prices .priceSect .priceCont:last-child,#prices .priceSect aside:last-child{margin-right:0}
.formCont #contact_form{width:80%}
.servContTwo{padding-top:20%}
.qList p{width:80%;margin:40px auto}
.qList p,.qList h3{text-align:center}
.qList ul{width:60%;margin:0 auto}
.qList ul li{width:100%}
}
@media screen and (max-width: 1024px) {
#latestOffers .dealSlider div .deal{width:100%!important;margin-bottom:5%}
#hero{height:50vh}
#logo img{width:100%}
.articleWrapper{width:90%!important}
.articleWrapper .articleCont img{width:100%}
#hero.innerHero.articleHero div:nth-of-type(1) h1{font-size:40px!important}
.areaInfo .wrapper .bookCall div{float:none!important}
.servContOne .servFeatures li{width:100%;margin-bottom:10%}
}
@media screen and (max-width: 980px) {
#hero.innerHero{height:auto}
#hero.innerHero.areaHero div.headingMain h1{font-size:40px!important;margin:10% auto}
#testimonials .testim .date,#testimonials .testim .name{display:block;width:100%;text-align:center}
#testimonials .testim .btnOrange{float:none;width:50%;margin:30px auto 0;text-align:center}
footer .footCol{display:block;float:left;width:31.76157%;margin-right:2.35765%;margin-bottom:5%;margin-left:17.05961%;text-align:center}
footer .footCol:last-child{margin-right:0}
footer .footCol:nth-child(2n){margin-right:0}
footer .footCol:nth-child(2n+1){clear:left}
footer .footCol:last-of-type{display:block;float:left;width:14.70196%;margin-right:2.35765%;margin-left:42.64902%}
footer .footCol:last-of-type:last-child{margin-right:0}
#dealsPage .innerDeal{display:block;float:left;width:100%;margin-right:2.35765%;margin-right:0}
#dealsPage .innerDeal:last-child{margin-right:0}
#testimonialsPage .wrapper #testimCont .testimInner{display:block;float:left;width:100%;margin-right:2.35765%}
#testimonialsPage .wrapper #testimCont .testimInner:last-child{margin-right:0}
.tbhBreak{display:block}
.colCell{height:90px!important;padding-top:2%}
.colCell p{font-size:15px}
.colCell.colHead img{display:none}
.colCell.digit{padding-top:25px!important}
.colCell.digit p{font-size:18px!important}
.areaCont .bookCall{width:90%}
.areaCont .bookCall div{width:60%}
}
@media screen and (max-width: 780px) {
.blogPostOuter:hover{background: none !important}
.dealsCall {margin-top: 0;}
.dealsCall .bookBtn.left {float:none;width:183px;margin:0 auto;} 
.dealsCall .bookCall.right {float:none;width:200px;margin:5% auto 0;}   
#serviceList ul li.service {width: 100%}
.specialOffer p{width:90%}
.centP{width:90%}
#footerLogo img{width:100%}
#howTwo .figureSect figure{display:none!important}
#areasWeCover .tabs li{font-size:14px;padding:25px 0 25px 17px}
#areasWeCover .tab .areaList li{float:none;width:100%}
#areasWeCover .tabs li.current::after{border-top:32px solid transparent;border-bottom:32px solid transparent}
#features{background-image:none}
#features h2{padding:0 2%}
#whatTwo{background-image:none}
#whatTwo .figureSect{margin-bottom:10px}
#how{background-position:left 100%;background-size:22%}
#how .figureSect .shiftRight{display:block;float:left;width:82.94039%;margin-right:2.35765%;margin-left:8.5298%}
#how .figureSect .shiftRight:last-child{margin-right:0}
#dealsCall .bookCall{width:30%}
.bookCall .bookCallPhone span:nth-of-type(1){font-size:18px}
#dealsBtn{display:none}
.figureSect figure,.figureSect div,.figureSect section{display:block;float:left;width:82.94039%;margin-right:2.35765%;margin-left:8.5298%}
.figureSect figure:last-child,.figureSect div:last-child,.figureSect section:last-child{margin-right:0}
#hero{height:auto;padding-top:40px;background:#404040!important}
#hero .slick-dots{position:static!important;display:block;float:none;width:100%;margin-top:10%;text-align:center}
#hero .slick-dots li{display:inline-block;float:none !important}
#hero .innerHeroCont div{display:block;float:left;width:100%;margin-right:2.35765%;text-align:center}
#hero .innerHeroCont div:last-child{margin-right:0}
#hero .innerHeroCont div img{display:none}
#hero .innerHeroCont div h1{padding-left:0}
#hero .slider .slider-item section{display:block;float:none;width:100%;margin:4% 0 5% !important;text-align:center}
#hero .slider .slider-item section:last-child{margin-right:0}
#hero .slider .slider-item section h1,#hero .slider .slider-item section div,#hero .slider .slider-item section .bookNowHero{float:none;width:auto}
#hero .slider .slider-item section h1 p,#hero .slider .slider-item section div p,#hero .slider .slider-item section .bookNowHero p{text-align:center}
#hero .slider .slider-item section h1 .bookBtn.right,#hero .slider .slider-item section div .bookBtn.right,#hero .slider .slider-item section .bookNowHero .bookBtn.right{float:none;width:40%;margin:0 auto}
#hero .slider .slider-item figure{display:none}
#testimonialsPage #testimCont .testimInner{padding:15% 10%}
.blogPostOuter{display:block;float:left;width:100%;margin-right:2.35765%;margin-right:0;padding:2%}
.blogPostOuter:last-child{margin-right:0}
.articleBody .articleWrapper .articleTop .articleAuthor,.articleBody .articleWrapper .articleTop .articleDate{float:none;text-align:center}
.formCont #contact_form{width:95%!important}
.areasIn .areasInList ul li{display:block;float:left;width:100%;margin-right:2.35765%;margin-right:0;margin-bottom:0}
.areasIn .areasInList ul li:last-child{margin-right:0}
.areasIn .areasInList ul li a span{float:none;text-align:center}
#hero.innerHero.areaHero div.headingMain h1{font-size:54px}
}
@media screen and (max-width: 720px) {
	.slick-slider{display: none;}
#dealsCall .bookBtn.left,#dealsCall .bookCall.right{float:none;margin:0 auto 30px;text-align:center}
#dealsCall .bookCall{width:50%}
#testimonials .testim .btnOrange{width:80%}
#areasWeCover .tabs li.current::after{display:none}
.tableLead{width:90%!important}
.qList ul{width:90%;margin:0 auto}
.qList ul li{width:100%}
.messege-send-text{width:100%!important}
}
@media screen and (max-width: 660px) {
#testimonialsPage #testimCont .testimInner p{padding:70px 5%}
}
@media screen and (max-width: 550px) {
footer .footCol{float:none!important;width:90%!important;margin:0 auto 50px!important}
footer .footCol img{width:auto!important}
#services .bookCall div{display:block;float:left;width:100%;margin-right:2.35765%;margin-right:0;text-align:center}
#services .bookCall div:last-child{margin-right:0}
#services .bookCall div .bookBtn{float:none}
#logo{float:left!important;margin-left:5%!important}
#logo img{width:100%}
#phoneTop{font-size:20px!important;top:66%;padding-left:5%;text-align:left}
#hero .slider .slider-item section h1 .bookBtn.right,#hero .slider .slider-item section div .bookBtn.right,#hero .slider .slider-item section .bookNowHero .bookBtn.right{width:60%}
.material-menu-button{top:.5%;right:1%}
#testimonials .testim .btnOrange{width:100%}
.formCont #contact_form{width:100%!important;padding:0}
.formCont #contact_form form p{display:block;float:left;width:100%;margin-right:2.35765%;margin-right:0}
.formCont #contact_form form p:last-child{margin-right:0}
.formCont #contact_form form .bookBtn{display:block;float:left;width:82.94039%;margin-right:2.35765%;margin-right:0;margin-bottom:40px;margin-left:8.5298%}
.formCont #contact_form form .bookBtn:last-child{margin-right:0}
}
@media screen and (max-width: 480px) {
#featuresList li{width:100%}
#dealsCall .bookCall{width:60%}
#testimonialsPage #testimCont .testimInner{padding:100px 5%}
#testimonialsPage #testimCont .testimInner p{padding:100px 5%}
.colCell{height:110px!important;padding-top:25%!important}
.colCell p{font-size:15px}
.colCell.digit{padding-top:50%!important}
}
@keyframes hvr-buzz-out {
10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
@keyframes hvr-buzz {
50%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
100%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
}
.tossing{-webkit-animation-name:tossing;animation-name:tossing;-webkit-animation-duration:2.5s;animation-duration:2.5s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
@keyframes tossing {
0%{transform:rotate(-4deg)}
50%{transform:rotate(4deg)}
100%{transform:rotate(-4deg)}
}